E-Arogya - Bug #1388

multiple jasper report parmas file handling in server , and image handling
09/10/2024 05:49 PM - Harish Beechani

Status: Resolved Start date: 08/10/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 09/10/2024 08:11 PM - Vasudev Mamidi

- Subject changed from multiple jasper report parmas file handling to multiple jasper report parmas file handling in server , and image handling

#2 - 09/10/2024 08:11 PM - Vasudev Mamidi

- Status changed from New to Resolved
